/*Add any layout style here that needs to override the original*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600);

strong {font-weight:600;}


body
{ background-color:#fff;
/*background:url(./images/background_gradient.jpg) no-repeat scroll center top silver*/
}
/* Main Body Font text-shadow: 0.1em 0.1em white*/
body, TitleLabel, div, td, p, span { color:#9c9c9c; font-family: 'Open Sans', sans-serif;font-size:14px; font-weight:100; line-height:1.2rem;}
input { font-size:14px; color: #747474; font-family: 'Open Sans', sans-serif; }
/* small links under main online booking heading */
a { font-size:14px; font-weight:100; color:#000 ; font-family: 'Open Sans', sans-serif;font-weight:300 !important; text-transform: none;}
legend { font-size:16px; color: #000; font-family:  'Questrial', sans-serif ; text-transform: uppercase; font-weight:100 !important;}
.AvailableTimesSpacerPanel {background-image: none;padding: 12px;}
.HeaderPanel {width:100%; padding-top:20px;}
.MainPanel {width:100%;}
.OuterPanel
{
	background: url(./images/back.jpg) no-repeat top right ;
	background-color: #fff;
	border-left: solid 1px #e1e1e3;
	border-right: solid 1px #e1e1e3;
	border-top: solid 1px #e1e1e3;
		border-bottom: solid 1px #e1e1e3;
}
/* Holds user related links */
.TimeSlotsPanel { background-image: none; background: rgba(0,0,0,0.05); }
.NavigationCurrent { font-size:12px; color: #000; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:600 }
.NavigationLink { font-size:12px; color: #8B8B8B; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:600}
.NavigationRoot { font-size:12px; color: #8B8B8B; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:600}
/* Main Big Heading under Logo */
.TitleLabel
{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size:22px; font-weight:600; text-transform:uppercase;}

.SitesListContainer, .TimeSelectionListContainer { border: solid 0px red; }
.SiteGroupAccordionHeaderSelected
{
    background-color:#8B8B8B;
    background-image: none;
    color:white;
    border: solid 0px #FFFFFF;
}
.SiteGroupAccordionHeader
{
    background-color:#8B8B8B;
    background-image: none;
    color:white;
    border: solid 0px #FFFFFF;
}
.SiteGroupAccordionHeaderSelected a:link { font-size:14px; color: #ffffff; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:600;}
.SiteGroupAccordionHeaderSelected a:hover { color: #cccccc; font-size:14px; text-transform:uppercase; }
.SiteGroupAccordionHeader a:link { color:#ffffff; font-size:14px; text-transform:uppercase; font-weight:100;}
.SiteGroupAccordionHeader a:hover {	color: #cccccc;  text-transform:uppercase;}
.SiteSelectionTableNorm span, .SiteSelectionTableAlt span { color: #4A8299; }
/* Main Site Front Text Colour in Cells */
.SiteSelectionTableAlt .FormLabel, .SiteSelectionTableNorm .FormLabel {	font-size:14px; color:#9c9c9c; font-family: 'Open Sans', sans-serif; text-transform: none; }
.SiteSelectionTableNorm.SiteSelectionTableAlt { border-bottom: solid 0px red; }
/* Link on Main Site for Site */
.SiteSelectionTableNorm a:link, .SiteSelectionTableAlt a:link { font-weight:600; font-size:14px; color: #000; font-family: 'Open Sans', sans-serif; text-transform: none; }
.SiteSelectionTableNorm a:visited, .SiteSelectionTableAlt a:visited { color: white; font-family: 'Open Sans', sans-serif;}
/* Alternating Table Row Cell Colours */
.SiteSelectionTableNorm, .TimeSelectionTableNorm, .TimesTableNorm {  background-image: none; background:rgba(0,0,0,0.02); height:45px; border-bottom: 1px dotted; border-color: silver;}
.SiteSelectionTableAlt, .TimeSelectionTableAlt, .TimesTableAlt { background-image: none; height:45px; border-bottom: 1px dotted; border-color: silver;}
/* Opening Hours */
.OpeningHoursLabel { color: #9c9c9c; font-family: 'Open Sans', sans-serif; font-size:12px; line-height:14px; text-transform:uppercase;}
.OpeningHoursTable { margin:0px 0 0px 0; }
.TimesTableNorm span, .TimesTableAlt span {	font-size:14px; font-weight:600; color: #000; font-family: 'Open Sans', sans-serif;}
.TimeSlotsPanel .FormLabel { color: #747474; font-family: 'Open Sans', sans-serif;}
#exampleImageDiv span {	color: blue; }
/* Your Profile form names */
.FormTable .FormLabel {
font-weight: 400; font-size:12px; color:#000;
}
.FormButton { font-size:14px; font-weight:600; color: white; font-family: 'Open Sans', sans-serif; border:solid 1px rgba(255,255,255,0.2); text-transform:uppercase; height:30px; background-color:#000;}*/
.FormButton { font-size:14px; font-weight:600; color: white; font-family: 'Open Sans', sans-serif; border:solid 1px silver; text-transform:uppercase; background-color:#000; height:30px}
/* Your Profile form Drop down list */
.FormCombo { color: #747474; font-family: 'Open Sans', sans-serif;}
.FormLabelHeader2 { color: #747474; font-size:12px; font-weight:600;}
.TimeslotsTimeCell
{
    border: dotted 1px silver;
	background-image: none; background: rgba(0,0,0,0.05);
}
.DayAccordionHeaderSelected
{
background-color:#8B8B8B;    
background-image: none;
    color:white;
	border: solid 0px #FFFFFF;
}
/* Avilable Times Headers */
.DayAccordionHeaderSelected a:link { font-size:14px; font-weight:600; color: #ffffff; font-family: 'Open Sans', sans-serif;text-transform: uppercase; }
.DayAccordionHeaderSelected a:hover { font-size:14px; font-weight:600; color: #cccccc; font-family: 'Open Sans', sans-serif;text-transform: uppercase;  }
.DayAccordionHeader a:link { font-size:14px; font-weight:600; color: #ffffff; font-family: 'Open Sans', sans-serif;text-transform:uppercase; }
.DayAccordionHeader a:hover { font-size:14px; font-weight:600; color: #cccccc; font-family: 'Open Sans', sans-serif;text-transform:uppercase; }
.DayAccordionHeader
{
background-color:#8B8B8B;
    background-image: none;
    color: white;
	border: solid 0px #FFFFFF;
}
.DayAccordionContent { 	border: solid 0px #FFFFFF; }
.TimeAccordionHeaderSelected 
{
   background-color:#C9C9C9;
    background-image: none;
    color: white;
	border: solid 0px #3F120E;
}
.TimeAccordionHeader
{
     background-color:#C9C9C9; 
    background-image: none;
    color: white;
	border: solid 0px #3F120E;
}
.TimeAccordionContent
{
  /*  background-color: red; */
	border: solid 0px #3F120E;
}
/* Times in Header */
.TimeAccordionHeaderSelected a:link { font-weight:600; color: #ffffff; font-family: 'Open Sans', sans-serif;text-transform:none ; font-size:14px;}
.TimeAccordionHeaderSelected a:hover { color: #8B8B8B; font-family: 'Open Sans', sans-serif;text-transform:none;}
.TimeAccordionHeader a:link { font-weight:600; color: #ffffff; font-family: 'Open Sans', sans-serif; text-transform:none; font-size:14px;}
.TimeAccordionHeader a:hover { color:#8B8B8B font-family: 'Open Sans', sans-serif;text-transform:none;}
.TimeAccordionTime { color: #747474; font-family: 'Open Sans', sans-serif; }
.ApptTimePanel
{
	border: dotted 1px silver;
	background-image: none; background: rgba(0,0,0,0.05);
}
/* Credit Card Page form text */
.ApptTimePanel .FormLabel { color: #000; font-weight:100; font-family: font-family: 'Open Sans', sans-serif; font-size: 14px;}
.CreditCardPanel .FormLabel { font-size:14px; color: #747474; font-weight:100; font-family: font-family: 'Open Sans', sans-serif;
 }
.FormValueLabel { font-size:14px; color: #9c9c9c; font-family: 'Open Sans', sans-serif; font-weight:200;}
/* Slect from previous Appointments Page */
.HistoryTable .Header { background-color: #000; }
.HistoryTable .Alt { background-image: none; background: rgba(0,0,0,0.05);}
.HistoryTable .Header .FormLabelHeader2 { color: white;}
.ApptHistoryLabel { color: #000; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size:14px}
.HistoryTable td { border: solid 0px #46200B;}
.SiteSeparatorDiv {	border-top: solid 0px #CFCFCF; }
.ModifySearchLink { color: #000044;  }
.StartDatePanel span { color: #8B8B8B; font-weight:200; font-size:14px}
.FormLabelHeader { 	color: #000; font-size:14px; font-weight:600;}
.exampleExecDivEnabled
{
	background: rgba(0,0,0,0.05);
	border: solid 0px #FFFFFF;
	width:583px;
	color: #000000;
}
/* Font in drop down lists */
.FormComboBox { font-size:14px; color: #747474; font-family: 'Open Sans', sans-serif;border: 2px solid #e1e1e3; }
/* SMALL Font for forgot your password/i want to register */
.FormLink { font-size:12px; color: #000; font-family: 'Open Sans', sans-serif; text-transform: none;}
.FormLink400 { font-size:14px; color: #8B8B8B; font-family: 'Open Sans', sans-serif; text-transform: none;}
/* I agree to terms and conditions in sign up form */
.FormCheckBox { font-size: 12px; color: #000; font-family: 'Open Sans', sans-serif; text-transform: none; font-weight:600}
/* Search Text on front page */
.b1 { font-size:14px; color:#9c9c9c; font-family: 'Open Sans', sans-serif; font-weight:100}
/* The example text when you click on Show me example */
.exampleContent { font-size:14px; color: #9c9c9c; font-family: 'Open Sans', sans-serif;}
.exampleExecDivEnabled { font-size:14px; color: #747474; font-family: 'Open Sans', sans-serif; width:530px; background-color:rgba(255,255,255,0.5);}
.TransBacking { width: 95%; background-image: none; background-color:rgba(255,255,255,0.6);}
.smalladdress span { font-size:14px; color:#9c9c9c; font-family: 'Open Sans', sans-serif; font-weight:100 !important;}
/* Form Drop Down List */
.DDD{ color: #000; font-family: 'Open Sans', sans-serif;}
.UserStatusProfileLabel { color: #000; !important; font-family: 'Open Sans', sans-serif;font-weight: 500; }
.UserStatusRegisterLabel {
background-image:url(images/register.png);
height:20px;
font-family: 'Open Sans', sans-serif;
color: 000;
font-weight: 600;
}
.UserStatusLoginLabel {
background-image:url(images/login.png);
height:20px;
font-family: 'Open Sans', sans-serif;
color: #000;
font-weight: 600;
}
.UserPanel{ background-color:none ; background-image: none;
}
.AddressBar {
display:true;
}
.SiteNameLabel {font-weight: 400; font-size:14px; color: #000; font-family: 'Open Sans', sans-serif;}
.SiteAddressLabel { font-weight: 200; font-size:14px; color: #B5B5B5; font-family: 'Open Sans', sans-serif;}
.exampleExec a{ font-weight: 400; font-size:14px; color: #000; font-family: 'Open Sans', sans-serif; text-transform:none;}

.AddressBar span {font-size:12px;}

.AddMoreLink { color: #000; font-size:14px; font-family: 'Open Sans', sans-serif; text-transform:none;
}
.FooterPanel
{
    background-color:none;
    background-image: none;
	border-left: solid 0px #e3e9f4;
	border-right: solid 0px #e3e9f4;
	border-bottom: solid 0px #e3e9f4;
}
.FooterPanel a { font-weight: 400; font-size:12px; color: #000000; font-family: 'Open Sans', sans-serif;}
select
{
background: white;
font-family: 'Open Sans', sans-serif;
color : #747474;
border: 2px solid #e1e1e3; 
}
.ValidationSummary {
background: rgba(0,0,0,0.05);
background-image: url(./images/warning.png);background-repeat:no-repeat;
padding:8px 0px 9px 30px;
margin-left:0px;
margin-bottom:12px;
height: auto;
font-size:14px;
font-family: 'Open Sans', sans-serif;
text-transform:lowercase;
color: red;
font-weight: 200;
border-top: dotted 1px red;
border-left: solid 0px red;
border-right: solid 0px red;
border-bottom: dotted 1px red;
}
.Close a {
background-color:red;
padding:4px 4px 4px 4px;
margin-right:14px;
color:#FFFFFF;
font-weight:600;
height:15px;
text-align:center;
width:25px;
}
.FormTextBox {
border: 2px solid #e1e1e3;
height: 18px;
}
.NavigationPanel { /* margin: 14px 0px 0px 0px; */
}
.ApptTimePanel span {
font-weight:600 !important; color:#8B8B8B; font-size:14px;
}
.LogoPanel { padding-top:0px; padding-bottom:20px;}
.TitlePanel {}
.NavigationSpacerPanel {
background-image: none;
margin-bottom:12px;
padding:12px 12px 12px 0;
text-align:right;
width:100%;
}
.CreditCardPanel { border: 2px solid #e1e1e3; }
.calendar { border: 2px solid #e1e1e3; }
.ResetLink { background-image: url("images/resetservices.png"); }

.NoAvailabilityMessage {
    float: none !important;
}

.NoAvailability img {
    padding: 5px 12px 0 5px !important;
}
.ORLabel FormLabel hctr {font-weight:600 !important; color:red;}

.DaysUntilAppointmentLabel { color:#ffffff; font-weight:600 !important;}

#ctl00_UserPanel {font-size:10px !important;}

.NoteLbl {
  font-size: 10pt;
  color: #000;
}
